.text1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt
}
.text_cn {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.unnamed1 {
	FONT-SIZE: 9px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.text10 {
	FONT-SIZE: 10pt; FONT-FAMILY: "ËÎÌå"
}
.texten {
	FONT-SIZE: 10pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.flash {
	LEFT: 442px; WIDTH: 260px; POSITION: relative; TOP: 369px; HEIGHT: 60px
}
.tablecss {
	BORDER-RIGHT: #999999 thin dotted; BORDER-TOP: #999999 thin dotted; BORDER-LEFT: #999999 thin dotted; BORDER-BOTTOM: #999999 thin dotted
}
.WHITE {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: blink
}
.teachingtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; FONT-FAMILY: "ËÎÌå"
}
